Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 15:39:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Customer:  ?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 13th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:24 PM, 13th Jun                     hi                    Hi           07:25 PM, 13th Jun                     hi                    I had given my item for return           07:26 PM, 13th Jun                     hi                    And that they came for pickup           07:26 PM, 13th Jun                     hi                    I gave them           07:26 PM, 13th Jun                     hi                    But i hve not received my refund           07:27 PM, 13th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:28 PM, 13th Jun                     hi                    7466085083           07:30 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:32 PM, 13th Jun                     hi                    Yes           07:32 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:33 PM, 13th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:33 PM, 13th Jun                     hi                    When will it be refunded           07:34 PM, 13th Jun                   Hamza                   Within 2-3 working days           07:34 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            07:34 PM, 13th Jun                     hi                    Okay           07:36 PM, 13th Jun                     hi                    Nothing           07:36 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709928